# Laurent - 3.0-0.1mdk - Temporary macros. To remove later
%define _prefix         /opt/kde3/
%define _exec-prefix    /opt/kde3/
%define _bindir         /opt/kde3/bin/
%define _sbindir        /opt/kde3/sbin/
%define _sysconfdir     /opt/kde3/etc/
%define _datadir        /opt/kde3/share/
%define _includedir     /opt/kde3/include/
%define _libdir         /opt/kde3/lib/
%define _libexecdir     /opt/kde3/lib/
%define _localstatedir  /opt/kde3/var/lib/
%define _sharedstatedir /opt/kde3/com/
%define _mandir         /opt/kde3/share/man/
%define _infodir        /opt/kde3/share/info/
%define _docdir         /opt/kde3/share/doc/

# Dadou - 2.2-0.beta1.0.3mdk - Define macro used to control build options for
#                              each LMDK distributions
%define buildfor $(awk '{print $4}' /etc/mandrake-release)
%{expand:%%define buildfor8_0 %(A=$(awk '{print $4}' /etc/mandrake-release); if [ "$A" = 8.0 ]; then echo 1; else echo 0; fi)}
%{expand:%%define buildfor8_1 %(A=$(awk '{print $4}' /etc/mandrake-release); if [ "$A" = 8.1 ]; then echo 1; else echo 0; fi)}

Name:		kde-i18n-cs3
Summary:	Czech language support for KDE
Version:	3.0
Release:	2mdk
Group:		Graphical desktop/KDE
License:	GPL
URL:		http://www.kde.org/
Icon:		kde-icon.xpm

Source:		kde-i18n-cs-%{version}.tar.bz2

BuildRoot:	%_tmppath/%name-%version-%release-root
Requires:	locales-cs
BuildArch:	noarch

%description
Czech language support for KDE.

%prep

%setup -q -n kde-i18n-cs

%build
%configure

%make


%install
rm -fr %buildroot

make install DESTDIR=%buildroot

%clean
rm -fr %buildroot

%files
%defattr(-,root,root,-)
%dir %_docdir/HTML/
%dir %_docdir/HTML/cs/
#
#
%dir %_docdir/HTML/cs/common/
#%doc %_docdir/HTML/cs/common/fdl-license
#%doc %_docdir/HTML/cs/common/gpl-license
%doc %_docdir/HTML/cs/common/*.css
#%doc %_docdir/HTML/cs/common/*.dcl
%doc %_docdir/HTML/cs/common/*.html
%doc %_docdir/HTML/cs/common/*.png
#
%dir %_docdir/HTML/cs/kcontrol/
%doc %_docdir/HTML/cs/kcontrol/*.docbook
%doc %_docdir/HTML/cs/kcontrol/*.png
#
#
%dir %_docdir/HTML/cs/khelpcenter/
%doc %_docdir/HTML/cs/khelpcenter/common
%doc %_docdir/HTML/cs/khelpcenter/*.docbook
%doc %_docdir/HTML/cs/khelpcenter/*.bz2
#
%dir %_docdir/HTML/cs/khelpcenter/quickstart/
%doc %_docdir/HTML/cs/khelpcenter/quickstart/common
%doc %_docdir/HTML/cs/khelpcenter/quickstart/*.docbook
%doc %_docdir/HTML/cs/khelpcenter/quickstart/*.bz2
#
#
#
%dir %_datadir/locale/
%dir %_datadir/locale/cs/
%_datadir/locale/cs/charset
%_datadir/locale/cs/*.desktop
%_datadir/locale/cs/*.png
#
#
%dir %_datadir/locale/cs/LC_MESSAGES/
%_datadir/locale/cs/LC_MESSAGES/*.mo


%changelog
* Tue Apr 09 2002 Zdenek Mazanec <bluehawk@betateam.com>
- fix errors in .spec file 

* Tue Mar 26 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0-1mdk
- kde3.0

* Fri Mar 22 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0-0.rc3.1mdk
- RC3

* Mon Feb 04 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0-0.beta2.1mdk
- beta2

* Thu Dec 20 2001 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0-0.beta1.1mdk
-


* Wed Dec 12 2001 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0beta1-1mdk
- kde 3.0 beta1

* Wed Nov 14 2001 Laurent MONTEL <lmontel@mandrakesoft.com> 2.2.2-1mdk
- kde 2.2.2

* Thu Sep 20 2001 Laurent MONTEL <lmontel@mandrakesoft.com> 2.2.1-2mdk
- update code

* Thu Sep 18 2001 Laurent MONTEL <lmontel@mandrakesoft.com> 2.2.1-1mdk
- kde 2.2.1

* Wed Aug 29 2001 Laurent MONTEL <lmontel@mandrakesoft.com> 2.2-2mdk
- Remove koffice messages

* Tue Aug 07 2001 Laurent MONTEL <lmontel@mandrakesoft.com> 2.2-1mdk
- kde 2.2 

* Fri Aug 03 2001 Laurent MONTEL <lmontel@mandrakesoft.com> 2.2-0.pre1.1mdk
- kde 2.2 pre1

* Wed Jun 26 2001 David BAUDENS <baudens@mandrakesoft.com> 2.2-0.beta1.1mdk
- KDE 2.2.beta1
- Automatically build right package for right distribution

* Sat Jun 09 2001 David BAUDENS <baudens@mandrakesoft.com> 2.2-0.alpha2.1mdk
- KDE 2.2.alpha2

* Wed Mar 28 2001 David BAUDENS <baudens@mandrakesoft.com> 2.1.1-2mdk
- Add Obsoletes tag to allow clean updates

* Tue Mar 22 2001 David BAUDENS <baudens@mandrakesoft.com> 2.1.1-1mdk
- KDE 2.1.1

* Sun Feb 26 2001 David BAUDENS <baudens@mandrakesoft.com> 2.1-1mdk
- KDE 2.1
